/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
div.with-blue-background {
  background-color: #7da1fb !important;
}
body div.with-blue-background ul,
body div.with-blue-background h4 a,
body div.with-blue-background .post-content h1,
body div.with-blue-background .title h1 {
  color: #ffffff;
}
div.with-red-background {
  background-color: #500121 !important;
}
body div.with-red-background p,
body div.with-red-background ul,
body div.with-red-background .post-content h1,
body div.with-red-background .title h1 {
  color: #ffffff;
}
.fusion-button.button-1.blue-button {
  background: #7da1fb;
}
.fusion-button.button-1.blue-button:hover,
.fusion-button.button-1.blue-button:focus,
.fusion-button.button-1.blue-button:active {
  background: #500121;
}
.avada-skin-rev {
  border-top: 0 !important;
  border-bottom: 0 !important;
}
.wpcf7-form input[type="submit"],
.wpcf7-form .wpcf7-submit {
  background-color: #7da1fb !important;
}
.wpcf7-form input[type="submit"]:hover,
.wpcf7-form .wpcf7-submit:hover {
  background-color: #500121 !important;
}
.fusion-mobile-menu .fusion-mobile-nav-item a:hover + .fusion-open-submenu,
.fusion-mobile-menu .fusion-mobile-nav-item a:hover span {
  color: #ffffff;
}
.fusion-mobile-menu .fusion-mobile-current-nav-item > a span {
  color: #ffffff;
}
.single-post #wrapper #main .post > h2.fusion-post-title {
  display: none;
}
